@charset "utf-8";
/* CSS Document */

.comment-section h3 { color:#193989;font-size:16px; }

/* to override the global padding from the styles.css file */
#main_content .comment-section ul,#main_content .comment-section ol { padding:0px!important; margin:0px!important;list-style:none; }

#main_content .comment-section li { padding:0px!important; margin:0px!important; }
/*end */

#main_content .comment-section li ul.children li.depth-2 { padding-left:1em!important; }

#main_content .comment-section li ul.children li.depth-3 { padding-left:2em!important; }

#respond #cancel-comment-reply-link { text-decoration:none;font-size:16px; margin-left:10px;}

.comment-section .comment-form-comment textarea, #commentform .comment-form-comment textarea {      
	border: 1px solid #ababab;
	margin: 0px;
	padding: 5px;
	width: 98%; }
	
.comment-form-comment label { display:none; }

.comment-section article {border-bottom:1px dotted #8D979D;padding: 10px 0px!important;}

p.form-allowed-tags { font-size:12px; }

.comment-section p.form-allowed-tags code { line-height:14px;font-family: Arial, Helvetica, sans-serif; color:#193989; }

.comment-section .comment-meta a, .logged-in-as { font-size:12px; text-decoration:none; }

.comment-section a.comment-reply-link { 
	background-color: #7A003C;
	color: #FFF;
	font-weight: bold;
	padding: 4px 6px;
	text-decoration: none;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size:13px;}
	
.comment-section a.comment-reply-login    { 
	background-color: #8e979d;
	color: #fff;
	font-weight: bold;
	padding: 4px 6px;
	text-decoration: none;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size:13px;}	
	
.comment-section .reply { margin:15px 0px 2px 0px; clear:both; }
	
	
	
	
	

.form-submit #submit {
	background-color: #7A003C;
	color: #FFFFFF;
	font-weight: bold;
	padding: 4px 6px;
	text-decoration: none;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size:13px;
	border-style:none; }
	
